Last modified: 2012-04-19 21:43:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22431 - Toolbar : Bold and Italic icons differ in English and Sinhala tool bars
Toolbar : Bold and Italic icons differ in English and Sinhala tool bars
Status: CLOSED INVALID
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-02-08 09:46 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_prod_2010-02-08_Toolbar.pdf (32.83 KB, application/pdf)
2010-02-08 09:46 UTC, Calcey QA
Details

Description Calcey QA 2010-02-08 09:46:46 UTC
Created attachment 7084 [details]
Wiki_prod_2010-02-08_Toolbar.pdf

Reporting against Babaco Release : production vs http://biturl.cc/kT8

Steps to Reproduce ::

1) Please refer the screen print


Expected Outcome::
Tool bar icons should be the same for all the languages

Test Environment::
All
Comment 1 nkomura@wikimedia.org 2010-02-08 16:01:00 UTC
English toolbar has been localized to meet the user demand.  This is intentional change.
Comment 2 Calcey QA 2010-02-18 05:37:32 UTC
Closed as per comment 1

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links